Subject: Re: U K Drought

From: [email-masked]
Date: Sat, 02 Sep 95 07:06:38 PDT

In article <[email-masked]>, <[email-masked]> 
writes:
> Path: 
news.pi.net!news.sara.nl!news.nic.surfnet.nl!howland.reston.ans.net!tank.news.p
ipex.net!pipex!dispatch.news.demon.net!demon!mail2news.demon.co.uk!cotseeds.dem
on.co.uk!ian
> From: Ian <[email-masked]>
> Newsgroups: alt.agriculture.misc
> Subject: U K Drought
> Date: Sat, 26 Aug 1995 09:20:00 GMT
> Organization: None
> Lines: 8
> Message-ID: <[email-masked]>
> Reply-To: [email-masked]
> X-NNTP-Posting-Host: cotseeds.demon.co.uk
> X-Broken-Date: Saturday, Aug 26, 1995 09.20.00
> X-Newsreader: Newswin Alpha 0.7
> 
> Will the U K grassland recover from the drought. Opinions please.
> -- 
> ---------------------------------------------------------------------------
> | Ian    EMail ian@                                                
> | Mail sent via Demon Internet - Full IP for 10/Month Tel:0181 371 1234  |
> ---------------------------------------------------------------------------
> 
> 
You will be surprised to see how quick the grasland can recover whenn
enough rain comes.
It depend also on the type of soils. Sandy soils that quickly dry are worse
of. Clay soils will withstand the drought better.
Even whenn the grasland has suffered you can always seed new gras, in the
wornout field.
After alle it depends a lot the coming weather. If you can see that not enough
good grasses have survived than it is the best thing to do, to plough
and prepare the field for a new sowing of grass, but only doing so if
the season is not going to be too late. Up till the end of september yoy could 
try to sow, but don't try it later. than it is better to wait till next
spring, and sow from april  onwards.